﻿body {
    font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #003366;
    padding: 0px;
    margin: 0px;
    background-color: #FFFFFF;
    background-image: none;
}

input:not([type=checkbox]) {
    font-size:14px;
    height: 23px;
    line-height:23px;
}

.ui-front {
    z-index: 99999 !important;
}
.ui-dialog {
     z-index: 100000 !important ;
}

select {
    font-size:14px;
    height: 28px;
    line-height:28px;
}

option {
    height:20px;
    line-height:20px;
    margin: 1px 0px 0px 1px;
}

.opaque {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: .5;
}

.panelbody {
    background-color: #d5e3f4;
    vertical-align:top;
}

.panelheader {
    font-size: 16px;
    font-weight: normal;
    color: #FFFFFF;
    text-align: right;
    padding-right: 10px;
    padding-left: 10px;
}

.ltrdoc .panelheader {
    text-align: left;
}


td, div, span {
    font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
    color: #003366;
    font-size: 15px;
    font-weight: normal;
}

    td.search {
        font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
        color: #003366;
        font-size: 15px;
        font-weight: normal;
    }

textarea {
    font: 13px bold Arial, Verdana, Helvetica, sans-serif;
}

input {
    font: 14px bold Arial, Verdana, Helvetica, sans-serif;
}

H1 {
    font: bold 35px Arial, Verdana, Helvetica, sans-serif;
    color: #003366;
    letter-spacing: 3px;
    margin-top: 13px;
    margin-bottom: 0px;
    margin-right: 10px;
    margin-left: 0px;
}

H2 {
    font: bold 26px Arial, Verdana, Helvetica, sans-serif;
    color: #FFFFFF;
    letter-spacing: 1px;
    margin-top: 10px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 10px;
    padding-left: 0px;
}

H3 {
    font: bold 22px Arial, Verdana, Helvetica, sans-serif;
    color: #000033;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 0;
}

H4 {
    font: bold 18px Arial, Verdana, Helvetica, sans-serif;
    color: #006699;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 0;
}

ol {
    list-style: none;
    margin-top: 0px;
    margin-bottom: 0px;
}

.force_size_12 {
    font-size: 12px;
}
.force_size_13 {
    font-size: 13px;
}
.force_size_14 {
    font-size: 14px;
}

.grid_header {
    background-color: #416092;
    font-weight: bold;
    font-size: 15px;
    color: White;
    text-decoration: none;
}

    .grid_header th, .grid_header td {
        color: white;
        font-weight: bold;
        font-size: 15px;
    }

.grid_header a:link, .grid_header a:hover, .grid_header a:visited {
    color:white;
    font-size: 11px;
}

a:hover, a:visited {
    color: #000033;
}

.grid_header_11 {
    background-color: #416092;
    font-weight: bold;
    font-size: 10px;
    color:white;
    text-decoration: none;
}

.grid_header_11 td {
    color:white;
    font-weight: bold;
}

.grid_header_11 a:link, .grid_header_11 a:hover, .grid_header_11 a:visited {
    color:white;
}

.grid_blockedrow {
    background-color: #FF5050;
}

.green_background {
    background-color: #99FF99;
}

.grid_row_original {
    background-color: #69c7f1;
}

.grid_row {
    background-color: #ABE0F8;
}

.clickable {
    cursor: pointer;
}

.grid_altrow {
    background-color: #D9EEF9;
}

.grid_altrow_original {
    background-color: #c4e4f5;
}

.grid_row_11 {
    background-color: #69c7f1;
    font-size: 10px;
}

.grid_altrow_11 {
    background-color: #c4e4f5;
    font-size: 10px;
}

.grid_finrow {
    background-color: #416092;
    color: White;
}

.grid_selectedrow {
    background-color: #FF99FF;
}

.grid_hover {
    background-color: #416092;
    cursor: pointer;
    color: White;
}

.grid_fixedcolumns_row {
    background-color: #3eaee0;
}

.grid_fixedcolumns_altrow {
    background-color: #96cbe7;
}

.grid_editedrow {
    background-color: #FFFFCC;
}

.grid_pager {
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    color: #0000FF;
    text-decoration: underline;
    line-height: 12px;
    vertical-align: middle;
    text-align: center;
    word-spacing: 10px;
    background-color: #CCCCFF;
    border-spacing: 5px;
}

.MyCalendar .ajax__calendar_container {
    border: 1px solid #646464;
    background-color: #FFFACD;
    color: red;
}

.MyCalendar .ajax__calendar_today {
    color: #FF0000;
}

.MyCalendar .ajax__calendar_day {
    color: #FF00FF;
}

.MyCalendar .ajax__calendar_active .ajax__calendar_day {
    background-color: #C0C0C0;
}

.MyCalendar .ajax__calendar_active .ajax__calendar_month {
    background-color: #C0C0C0;
}

.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    background-color: #C0C0C0;
}

.MyCalendar .ajax__calendar_hover {
    background-color: #CCFFFF;
}

.MyCalendar ajax__calendar_dayname {
    font-weight: bold;
    color: #0000FF;
}

.MyCalendar .ajax__calendar_other .ajax__calendar_day, .MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: #C0C0C0;
}

.date_textbox {
    direction: ltr;
}

.date, .dateinput, .date_textbox {
    width: 85px;
    direction:ltr;
}

.time {
    width:50px;
    direction:ltr;
}

div.dimmer {
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    font-family: verdana;
    font-weight: bold;
    padding: 40px;
    background-image: url(honey.png); /* ieWin only stuff */
    _background-image: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='honey.png');
}

div.dimming {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    background-color: #ffffff;
    position: absolute; /* set z-index higher than possible */
    z-index: 10000;
    visibility: hidden;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
}

table.floatingHeader {
    background-color: #6699FF;
    color: #FFFFFF;
    font-weight: bold;
}

/*Modal Popup*/
.modalBackground {
    background-color: #FFFFDF;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.rep_inner_table {
    border-collapse: separate;
    border-spacing: 2px;
    empty-cells: show;
}

HR {
    page-break-after: always;
}

.news_datetime {
    font-size: 14px;
    font-weight: normal;
    color: #008000;
}

.news_headertext {
    font-size: 15px;
    font-weight: bold;
    color: #FF0000;
    cursor: pointer;
}

.news_shortbodytext {
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    cursor: pointer;
}

.news_div {
    padding: 10px;
    border-style: none;
    border-width: 1px;
}

.news_div_header {
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    color: #FFFFFF;
    background-color: #FF0000;
}

.news_fulldatetime {
    font-size: 14px;
    font-weight: normal;
    color: #008000;
}

.news_fullheader {
    font-size: 18px;
    font-weight: bold;
    color: #FF0000;
}

.news_fullbody {
    font-size: 15px;
    font-weight: normal;
    color: #000000;
}

.hatah {
    font-weight: bold;
}

.ChooseTeacherroleBackground {
    background-color: #A6E2FF;
}

.mandatory {
    color: Red;
}

.warning {
    background-color: #FFCCFF;
}

.dragMe {
    width: 100%;
    height: 22px;
    background-color: #0066CC;
    cursor: move;
    font-weight: bold;
}

.nameofloggeduser {
    font-size: 14px;
    font-weight: bold;
    color: white;
}

button,input[type=button] {
    font-size: 14px;
}

 

.table_data_bg {
    background-color: #d5e3f4;
}

.table_edgecell_bg {
    background-color: #c3e9fc;
}

.hatah_lb_headers {
    font-size: 15px;
    font-weight: bold;
}

.listbox {
    padding: 2px;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}

.label_hatah_lbheader {
    font-size: 15px;
    font-weight: bold;
}

.companyBottomStyle {
    background-color: #3f6aaf;
    color: white;
}

.topMenuStyle {
    background-color: #3f6aaf;
    color: white;
}

.statusline_text {
    color: White;
    cursor: pointer;
    background-color: #3f6aaf;
}

.statusline_texthover {
    color: #bfeafc;
    cursor: pointer;
}

.popup_panel {
    position: absolute;
    z-index: 10;
}

.whitebackground {
    background-color: white;
}

.popup_panelWithBG {
    position: absolute;
    z-index: 10;
    padding: 5px;
    background-color: #c2e4f5;
}


.popup_panel2 {
    position: absolute;
    z-index: 20;
}

.popup_panel_nice {
    position: absolute;
    z-index: 100;
    border: 10px solid #48acde;
    padding: 5px;
    background-color: #c2e4f5;
}

.panel_nice {
    border: 10px solid #48acde;
    padding: 5px;
    background-color: #c2e4f5;
}

.sheelon_perek {
    font-size: 16px;
    font-weight: bold;
    color: #FF0000;
}

.sheelon_perekdes {
    font-size: 12px;
}

.sheelon_columnheaders {
    font-size: 13px;
    font-weight: bold;
    color: #800080;
}

.sheelon_question_header {
    font-size: 13px;
    font-weight: bold;
    color: #0000FF;
}

.sheelon_question_body {
    font-size: 12px;
    font-weight: bold;
}

.sheelon_question_des {
    font-size: 11px;
}

.sheelon_answer {
    font-size: 11px;
}

.tablegrid {
}

.menu_body ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 15px;
}

.menu_head {
    border: none;
    font-size: 15px;
    font-weight: normal;
    color: white;
    height: 20px;
    text-align: center;
    vertical-align: top;
    padding: 3px 0px 0px 0px;
    display: block;
    cursor: pointer;
    white-space: nowrap;
    z-index: 500000;
    position: absolute;
    width: auto;
    cursor: pointer;
}

.menu_head a:visited, .menu_head_a a:visited {
    color:white;
}

 

.menu_head_a a:hover, .menu_head a:hover, .menu_head a:visited {
    /*color: #000033;*/
    font-weight:bold;
}


.menu_body {
    display: none;
    border-right: 0px solid #998675;
    border-bottom: 0px solid #998675;
    border-left: 0px solid #998675;
    white-space: nowrap;
}

    .menu_body li {
        background: #0A6DC4;
        font-size: 14px;
        cursor: pointer;
    }

        .menu_body li.alt {
            background: #05559C;
            font-size: 14px;
        }

        .menu_body li a {
            color: #FFFFFF;
            text-decoration: none;
            padding: 10px;
            display: block;
            cursor: pointer;
            font-size: 14px;
            white-space: nowrap;
        }

            .menu_body li a:hover {
                background: #3FB5CC;
            }

a {
    font-size: 15px;
}

.menuspan {
    padding: 0 0 0 0;
    z-index: 500000;
    position: absolute;
    cursor: pointer;
    font-size: 14px;
    white-space: nowrap;
    /*width: 200px;*/
    line-height: 7px;
}

.submenu {
    display: none;
    padding: 0 0 0 0;
    z-index: 500000;
    position: absolute;
    cursor: pointer;
    font-size: 14px;
    white-space: nowrap;
    line-height: 7px;
}

.menu_head_a {
    text-decoration: none;
    color: white;
}

.fixedwidth {
    display: inline-block;
    vertical-align: top;
}

.drag_handler {
    cursor: move;
}

.header_purple_bold_15px {
    font-size: 15px;
    color: purple;
    font-weight: bold;
}

.stam {
    border-color: #F3F3F3 #FF00FF #FF0000 #C0C0C0;
    background-color: #CCCCCC;
    border-top: 1px solid #C0C0C0;
    text-decoration: line-through;
}

.myaspxbutton, input.myaspxbutton {
    width: 100px;
    height: 32px;
    font-size: 15px;
    font-weight: bold;
    background-color: #1F85DE;
    color: white;
    border: none;
    border-radius: 7px;
}

.myaspxbuttonLight, input.myaspxbuttonLight {
    width: 100px;
    height: 23px;
    font-size: 13px;
    font-weight: bold;
}

.myaspxbutton.xselected, input.myaspxbutton.xselected {
    background-color: blue;
    color: white;
}
.myaspxbutton.w60, .myaspxbuttonLight.w60, input.myaspxbutton.w60 {
    width: 60px;
}
.myaspxbutton.w70, .myaspxbuttonLight.w70, input.myaspxbutton.w70 {
    width: 70px;
}
.myaspxbutton.w80, .myaspxbuttonLight.w80, input.myaspxbutton.w80 {
    width: 80px;
}
.myaspxbutton.w90, .myaspxbuttonLight.w90, input.myaspxbutton.w90 {
    width: 90px;
}

.myaspxbutton.w110, .myaspxbuttonLight.w110, input.myaspxbutton.w110 {
    width: 110px;
}
.myaspxbutton.w120, .myaspxbuttonLight.w120, input.myaspxbutton.w120 {
    width: 120px;
}
.myaspxbutton.w130,.myaspxbuttonLight.w130, input.myaspxbutton.w130 {
    width: 130px;
}
.myaspxbutton.w140,.myaspxbuttonLight.w140, input.myaspxbutton.w140 {
    width: 140px;
}

.myaspxbutton.w150,.myaspxbuttonLight.w150, input.myaspxbutton.w150 {
    width: 150px;
}
.myaspxbutton.w160,.myaspxbuttonLight.w160, input.myaspxbutton.w160 {
    width: 160px;
}
.myaspxbutton.w170,.myaspxbuttonLight.w170, input.myaspxbutton.w170 {
    width: 170px;
}
.myaspxbutton.w180,.myaspxbuttonLight.w180, input.myaspxbutton.w180 {
    width: 180px;
}
.myaspxbutton.w190,.myaspxbuttonLight.w190, input.myaspxbutton.w190 {
    width: 190px;
}
.myaspxbutton.w200,.myaspxbuttonLight.w200, input.myaspxbutton.w200 {
    width: 200px;
}
.myaspxbutton.w210,.myaspxbuttonLight.w210, input.myaspxbutton.w210 {
    width: 210px;
}
.myaspxbutton.w220,.myaspxbuttonLight.w220, input.myaspxbutton.w220 {
    width: 220px;
}
.myaspxbutton.w230,.myaspxbuttonLight.w230, input.myaspxbutton.w230 {
    width: 230px;
}
.myaspxbutton.w240,.myaspxbuttonLight.w240, input.myaspxbutton.w240 {
    width: 240px;
}
.myaspxbutton.w250,.myaspxbuttonLight.w250, input.myaspxbutton.w250 {
    width: 250px;
}
.myaspxbutton.w260,.myaspxbuttonLight.w260, input.myaspxbutton.w260 {
    width: 260px;
}
.myaspxbutton.w270,.myaspxbuttonLight.w270, input.myaspxbutton.w270 {
    width: 270px;
}
.myaspxbutton.w280,.myaspxbuttonLight.w280, input.myaspxbutton.w280 {
    width: 280px;
}
.myaspxbutton.w290,.myaspxbuttonLight.w290, input.myaspxbutton.w290 {
    width: 290px;
}
.myaspxbutton.w300,.myaspxbuttonLight.w300, input.myaspxbutton.w300 {
    width: 300px;
}
.myaspxbutton.w350,.myaspxbuttonLight.w350, input.myaspxbutton.w350 {
    width: 350px;
}
.myaspxbutton.w400,.myaspxbuttonLight.w400, input.myaspxbutton.w400 {
    width: 400px;
}
.myaspxbutton.h50,.myaspxbuttonLight.h50, input.myaspxbutton.h50 {
    height: 50px;
}
.myaspxbutton.h80,.myaspxbuttonLight.h80, input.myaspxbutton.h80 {
    height: 80px;
}


.myaspxbutton.selected, input.myaspxbutton.selected {
    background-color: darkblue;
}

.tableWithGrid {
    border: 1px solid black;
    border-collapse: collapse;
    empty-cells: show;
}


.tableWithGrid th {
    border: 1px solid black;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
}

.tableWithGrid td {
    border: 1px solid black;
    padding-left: 5px;
    padding-right: 5px;
}

.tableWithGrid.font15px td, .tableWithGrid.font15px input {
    font-size: 15px;
}

.tableWithGrid tr.altcolor {
    background-color: #D9DBDB;
}

.ltr {
    direction: ltr;
}

.rtl {
    direction: rtl;
}

.suspendedStudentRow {
    text-decoration: line-through;
}

.simpleDiv {
    font-size: 15px;
    padding: 5px;
}

.imageButtonClass {
    cursor: pointer;
    height: 26px;
}

.weeklyTThours {
    direction: ltr;
    text-align: right;
    color: red;
    white-space: nowrap;
    word-break: keep-all;
}

.weeklyTTactivityDiv {
    margin: 2px;
    padding: 5px;
}

    .weeklyTTactivityDiv.school {
        border: solid 1px purple;
    }

    .weeklyTTactivityDiv.pnimiya {
        border: solid 1px blue;
    }


.weeklyTTactivityTeurSchool {
    color: purple;
}

.weeklyTTactivityTeurPnimiya {
    color: blue;
}


.dashboardPanel {
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    margin-right: 20px;
}

.dashboardPanelHeader {
    width: 100%;
    height: 30px;
    background-color: blueviolet;
    color: white;
    font-size: 16px;
}

    .dashboardPanelHeader td {
        color: white;
        font-size: 14px;
        vertical-align: middle;
    }

.dashboardPanelHeaderKoteret {
    font-weight: bold;
    font-size: 18px;
    color: white;
    vertical-align: middle;
}

.dashboardEmptyData {
    color: red;
    text-align: center;
    vertical-align: middle;
}

.boldred {
    color: red;
    font-weight: bold;
}

#dv_personalmenu {
    position: absolute;
    background-color: bisque;
    border: solid 2px black;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

#dv_personalmenuheader {
    width: 100%;
    height: 24px;
    padding: 2px 0px 2px 0px;
    background-color: blueviolet;
}

#dv_personalmenuheadertitle {
    color: white;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    min-width: 100px;
}


#dv_personalmenu_contents a {
    font-size: 15px;
    font-weight: normal;
    padding: 8px 10px 15px 10px;
    line-height: 25px;
    text-decoration: none;
}

#dv_personalmenu_contents a:hover
{
    color: black;
    font-weight: bold;
}

input[type="checkbox"]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.3,1.3); /* IE */
  -moz-transform: scale(1.3,1.3); /* FF */
  -webkit-transform: scale(1.3,1.3); /* Safari and Chrome */
  -o-transform: scale(1.3,1.3); /* Opera */
  transform: scale(1.3,1.3);
  padding: 10px;
}

.panelTop
{
    background-image: url(images/panel/pnl_Top.png); 
    background-repeat: repeat-x;
    vertical-align:middle;
    text-align:right;
}
.ltrdoc .panelTop
{
    text-align:left;
}

.panelBottom
{
    background-image: url(images/panel/pnl_Bottom.png); 
    background-repeat: repeat-x;
    vertical-align:middle;
    text-align:left;
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
}

.ltrdoc .panelBottom
{
    text-align:right;
}

.panelTopRight
{
    width: 9px; 
    /*background-image: url(images/panel/pnl_TopRight.png); 
    background-repeat: no-repeat;*/
    background-color: #48acde;
    border-top-right-radius: 9px;
}
.panelTopLeft
{
    width: 9px; 
    /*background-image: url(images/panel/pnl_TopLeft.png); 
    background-repeat: no-repeat;*/
    background-color: #48acde;
    border-top-left-radius: 9px;
}

.ltrdoc .panelTopRight
{
    width: 8px; 
    background-image: url(images/panel/pnl_TopLeft.png); 
    background-repeat: no-repeat;
}
.ltrdoc .panelTopLeft
{
    width: 9px; 
    background-image: url(images/panel/pnl_TopRight.png); 
    background-repeat: no-repeat;
}

.panelVerticalStrip {
    background-color: #48acde;
    width:9px;
}

.aligncenter {
    text-align:center;
}
.alignright {
    text-align:right;
}
.ltrdoc .alignright {
    text-align:left;
}
.alignleft {
    text-align:left;
}
.ltrdoc .alignleft {
    text-align:right;
}

.floatRight {
    float:right;
}

.floatLeft {
    float:left;
}

.ltrdoc .floatRight {
    float:left;
}

.ltrdoc .floatLeft {
    float:right;
}

.tableSpacing0 {
    border-spacing:0px;
    border-collapse: collapse;
}
.tableSpacing0 td,.tableSpacing0 th {
    padding: 0px;
}

.tableSpacing2 {
    border-spacing:2px;
}
.tableSpacing2 td,.tableSpacing2 th {
    padding-left: 4px;
    padding-right:5px;
}

.tableSpacing2.padding2 td,.tableSpacing2.padding2 th {
    padding-left: 2px;
    padding-right:2px;
}

.padding2 td,.padding2 th {
    padding-left: 2px;
    padding-right:2px;
}

.tableSpacing1 {
    border-spacing:1px;
}
.tableSpacing1 td,.tableSpacing1 th {
    padding-left: 1px;
    padding-right:1px;
}

.tableSpacing3 {
    border-spacing:3px;
}
.tableSpacing3 td,.tableSpacing3 th {
    padding: 3px;
}


.tableSpacing4 {
    border-spacing:4px;
}
.tableSpacing4 td,.tableSpacing4 th {
    padding: 2px 4px 2px 4px;
}
.valignTop {
    vertical-align:top;
}
.valignBottom {
    vertical-align:bottom;
}
.valignCenter {
    vertical-align:center;
}

.multipleBuilderExisting {
    background-color: lightcoral;
}

.multipleBuilderActive {
    background-color: palegreen;
}

.multipleBuilderNonactive {
    background-color: darkgray;
}

.tablenogrid {
    border: 0px;
}
.tablenogrid tr {
    border: 0px;
}
.tablenogrid tr td {
    border: 0px;
    padding: 1px;
}


.showPopupMessage {
    margin: 20px 25px 0px 25px;
}

.showPopupMessage-header
{
    vertical-align: middle;
}

.showPopupMessage-errorheaderIcon
{
	font-family:FontAwesome;
    font-size:40px;
    color:#c84426;
    text-align: right;
}
.showPopupMessage-errorheaderIcon:before
{
    content: "\f057";
}


.showPopupMessage-warningheaderIcon
{
	font-family:FontAwesome;
    font-size:40px;
    color:#c84426;
    text-align: right;
}
.showPopupMessage-warningheaderIcon:before
{
    content: "\f071";
}
.showPopupMessage-infoheaderIcon
{
	font-family:FontAwesome;
    font-size:40px;
    color:#306fb2;
    text-align: right;
}
.showPopupMessage-infoheaderIcon:before
{
    content: "\f05a";
}

.showPopupMessage-errorheader
{
    font-family: Times New Roman, Ubuntu,Arial,sans-serif;
    font-size:30px;
    font-weight:bold;
    color:#c84426;
    display:inline-block;
    vertical-align: middle;
    height: 55px;
    margin-right: 12px;
}

.showPopupMessage-warningheader
{
    font-family: Times New Roman, Ubuntu,Arial,sans-serif;
    font-size:30px;
    font-weight:bold;
    color:#c84426;
    display:inline-block;
    vertical-align: middle;
    height: 55px;
    margin-right: 12px;
}

.showPopupMessage-infoheader
{
    font-family: Times New Roman, Ubuntu,Arial,sans-serif;
    font-size:30px;
    font-weight:bold;
    color:#306fb2;
    display:inline-block;
    vertical-align: middle;
    height: 55px;
    margin-right: 12px;
}

.showPopupMessage_msg {
    font-family: Times New Roman, Ubuntu,Arial,sans-serif;
    margin-top: 20px;
    color: #404040;
    font-size: 25px;
    line-height: 40px;
    display: block;
}

.ui-dialog.showPopupMessageContainer {
    border-radius: 10px;
}
.ui-dialog.showPopupMessage-red
{
    border: solid 2px #c84426;
}
.ui-dialog.showPopupMessage-blue
{
    border: solid 2px #306fb2;
}
.ui-dialog-titlebar.showPopupMessage-titlebarheight
{
    display: none;
}

.ui-dialog-buttonpane.showPopupMessage-buttonpane
{
    border: none;
    margin-top: 0;
    margin-right: 10px;
    padding-top: 0;
}

.ui-button.showPopupMessage-redbutton,
.ui-button.showPopupMessage-redbutton:hover,
.ui-button.showPopupMessage-redbutton:active,
.ui-button.showPopupMessage-redbutton:focus,
.ui-button.showPopupMessage-redbutton:default
{
    color:white;
    background-color:#c84426;
    background-image:none;
    font-family: Times New Roman, Ubuntu,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    width: 200px;
    height: 50px;
    border-radius:8px;
    float:right;
}

.ui-button.showPopupMessage-bluebutton,
.ui-button.showPopupMessage-bluebutton:hover,
.ui-button.showPopupMessage-bluebutton:active,
.ui-button.showPopupMessage-bluebutton:focus,
.ui-button.showPopupMessage-bluebutton:default
{
    color:white;
    background-color:#306fb2;
    background-image:none;
    font-family: Times New Roman, Ubuntu,Arial,sans-serif;
    font-size: 16px;
    height: 50px;
    font-weight: bold;
    width: 200px;
    border-radius:8px;
    float:right;
}

.ui-button.showPopupMessage-greenbutton,
.ui-button.showPopupMessage-greenbutton:hover,
.ui-button.showPopupMessage-greenbutton:active,
.ui-button.showPopupMessage-greenbutton:focus,
.ui-button.showPopupMessage-greenbutton:default
{
    color:white;
    background-color:darkgreen;
    background-image:none;
    font-family: Times New Roman, Ubuntu,Arial,sans-serif;
    font-size: 16px;
    height: 50px;
    font-weight: bold;
    width: 200px;
    border-radius:8px;
    float:right;
}

.pagebreak {
    page-break-after: always;
    height: 0;
    line-height: 0;
}

.select2class {

}

.breakall, td.breakall {
    word-break: break-all;
}

.hidden {
    display:none;
    visibility: hidden;
}

/*.MAINMENUBARstyle {
}

.MAINMENUBARitemstyle {
    background-color: none;
    color: white;
    font-weight: 600;
    font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
}

.MAINMENUBARitembodystyle {
    background-color: none;
    color: white;
    font-weight: 600;
    font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
}*/

.showhover:hover {
    background-color: lightgray;
}

.loggedstudyyear {
    font-weight:bold;
    color: white;
    background-color: crimson; /*rebeccapurple;*/
    font-size: 18px;
    padding: 2px 5px 2px 5px;
}

/*.SmartClientOverride .button,
.SmartClientOverride .buttonSelected,
.SmartClientOverride .buttonOver,
.SmartClientOverride .buttonFocused,
.SmartClientOverride .buttonFocusedOver,
.SmartClientOverride .buttonFocusedDown,
.SmartClientOverride .button div,
.SmartClientOverride .buttonSelected div,
.SmartClientOverride .buttonOver div,
.SmartClientOverride .buttonFocused div,
.SmartClientOverride .buttonFocusedOver div,
.SmartClientOverride .buttonFocusedDown div
 {
    color: white;
    font-size: 16px;
    font-weight: 400;
}
*/
.button div,
.buttonSelected div,
.buttonOver div,
.buttonFocused div,
.buttonFocusedOver div,
.buttonFocusedDown div {
    color: white;
    font-size: 16px;
    font-weight: 400;
}
